Section: extra-web

Depends: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [armel]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [armhf]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [i486]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [loongson2f]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [powerpc]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [ppc64]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Depends [retro]: brotli, ca-certs, e2fsprogs, gnutls, krb5, libidn2, libpsl, libssh2, nghttp2, openssl, rtmpdump, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

7.78.0 (amd64/stable)

Also: 7.78.0 (ppc64el/stable)

(Dependency not found)

  • libbrotlidec.1
  • libc.6
  • libcom_err.2
  • libcrypto.1.1
  • libgssapi_krb5.2
  • libidn2.0
  • libk5crypto.3
  • libkrb5.3
  • libnghttp2.14
  • libpsl.5
  • libpthread.0
  • librtmp.1
  • libssl.1.1
  • libz.1
  • libzstd.1

7.78.0 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libbrotlidec.1
  • libc.6
  • libcom_err.2
  • libcrypto.1.1
  • libgssapi_krb5.2
  • libidn2.0
  • libk5crypto.3
  • libkrb5.3
  • libnghttp2.14
  • libpsl.5
  • libpthread.0
  • librtmp.1
  • libssl.1.1
  • libz.1
  • libzstd.1

7.78.0 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libbrotlidec.1
  • libc.6
  • libcom_err.2
  • libcrypto.1.1
  • libgssapi_krb5.2
  • libidn2.0
  • libk5crypto.3
  • libkrb5.3
  • libnghttp2.14
  • libpsl.5
  • libpthread.0
  • librtmp.1
  • libssl.1.1
  • libz.1
  • libzstd.1